/*     15172 : 타이틀 텍스트      */
.title__15172__ {font-size:0}
.title__15172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15172__.style_top p {padding-top:10px}
.title__15172__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15172__.style_right p {padding-right:14px}
.title__15172__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15172__.style_bottom p {padding-bottom:12px}
.title__15172__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15172__.style_left p {padding-left:14px}
.title__15172__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15172__.style_circle1 p {padding-left:18px}
.title__15172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15172__.style_circle2 p {padding-left:18px}
.title__15172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15172__.style_mystyle p { padding-left:20px; margin:20px 0 10px 0;}
.title__15172__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15172__ p {font-size:18px}
	.title__15172__.style_top p:before {width:18px}
	.title__15172__.style_right p:before {height:18px}
	.title__15172__.style_bottom p:before {width:18px}
	.title__15172__.style_left p:before {height:18px}
.title__15172__.style_mystyle p:before {height:18px}
}

/*     15173 : 이미지 (비율형)      */
.img_ratio__15173__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15173__ * {box-sizing:border-box}
.img_ratio__15173__ a {display:inline-block;vertical-align:top}
.img_ratio__15173__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15173__ {padding:10px; margin:10px; }
}

/*     15174 : 이미지 (비율형)      */
.img_ratio__15174__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15174__ * {box-sizing:border-box}
.img_ratio__15174__ a {display:inline-block;vertical-align:top}
.img_ratio__15174__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15174__ { padding:10px; margin:10px; }
}

/*     15175 : 타이틀 텍스트      */
.title__15175__ {font-size:0}
.title__15175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15175__.style_top p {padding-top:10px}
.title__15175__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15175__.style_right p {padding-right:14px}
.title__15175__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15175__.style_bottom p {padding-bottom:12px}
.title__15175__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15175__.style_left p {padding-left:14px}
.title__15175__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15175__.style_circle1 p {padding-left:18px}
.title__15175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15175__.style_circle2 p {padding-left:18px}
.title__15175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15175__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15175__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15175__ p {font-size:18px}
	.title__15175__.style_top p:before {width:18px}
	.title__15175__.style_right p:before {height:18px}
	.title__15175__.style_bottom p:before {width:18px}
	.title__15175__.style_left p:before {height:18px}
.title__15175__.style_mystyle p:before {height:18px}
}

/*     15176 : 이미지 (비율형)      */
.img_ratio__15176__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15176__ * {box-sizing:border-box}
.img_ratio__15176__ a {display:inline-block;vertical-align:top}
.img_ratio__15176__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15176__ {padding:10px; margin:10px; }
}

/*     15177 : 이미지 (비율형)      */
.img_ratio__15177__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15177__ * {box-sizing:border-box}
.img_ratio__15177__ a {display:inline-block;vertical-align:top}
.img_ratio__15177__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15177__ { padding:10px; margin:10px; }
}

/*     15178 : 이미지 (비율형)      */
.img_ratio__15178__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15178__ * {box-sizing:border-box}
.img_ratio__15178__ a {display:inline-block;vertical-align:top}
.img_ratio__15178__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15178__ {padding:10px; margin:10px; }
}

/*     15179 : 이미지 (비율형)      */
.img_ratio__15179__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15179__ * {box-sizing:border-box}
.img_ratio__15179__ a {display:inline-block;vertical-align:top}
.img_ratio__15179__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15179__ {padding:10px; margin:10px; }
}

